*{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin:0;
	text-align:justify;
}

html,
body,
#wrap{
	height:100%;
}


ul,ol{
	list-style:none;
}

.left{
	text-align:left;
}

.center{
	text-align:center;
}

.right{
	text-align:right;
}

.ind{
	text-indent:1em;
}

.ind1{
	text-indent:-1em;
	padding-left:1em;
}

.ind4{
	text-indent:-4em;
	padding-left:4em;
}

.ind6{
	text-indent:-6em;
	padding-left:6em;
}

.indM{
	text-indent:-2.25em;
	padding-left:2.25em;
}

.disc > li{
	list-style-type:disc;
	text-indent:0;
}

.cir > li{
	list-style-type:circle;
	text-indent:0;
}

.decimal > li{
	list-style-type:decimal;
	margin-bottom:1em;
}

.decimal2{
	counter-reset:desi;
	padding-left:1em;
}

.decimal2 > li{
	text-indent:-1.7em;
	padding-left:1.7em;
}

.decimal2 > li::before{
	counter-increment:desi;
	content:counter(desi)"　";
}


.alphal > li{
	list-style-type:upper-alpha;
}

h1{
	counter-reset:bnu;
}

h2.blue::before{
	counter-increment:bnu;
	content:counter(bnu)". ";
}

.zen_l{
	counter-reset:list;
	padding-left:2.65em;
}

.zen_l > li{
	text-indent:-2.65em;
}

.zen_l > li::before{
	counter-increment:list;
	content:"（"counter(list)"）";
}

.zen_l2{
	counter-reset:list2;
	padding-left:2.55em;
}

.zen_l2 > li{
	text-indent:-2.55em;
}

.zen_l2 > li::before{
	counter-increment:list2;
	content:"（"counter(list2,lower-alpha)"）";
}

.zen_l2 .zen_l2 > li::before{
	content:"（"counter(list2,lower-roman)"）";
	width:0.6em;
	display:inline-block;
	margin-left:2em
}

.han_l{
	counter-reset:list;
}

.han_l > li{
	text-indent:-1.65em;
}

.han_l > li::before{
	counter-increment:list;
	content:counter(list)"）";
}

.han_l2 > li::before{
	counter-increment:none;
	content:normal;
}

.han_l2 > li h3::before{
	counter-increment:list;
	content:counter(list)"）";
}

.han_l2 p.right img{
	display:inline;
}

.marul{
	padding-left:0;
}

.marul > li{
	text-indent:-1em;
	padding-left:1em;
}

.marul td:first-child{
	text-indent:-1em;
	padding-left:2em;
}

.marul > li:nth-child(1)::before,
.marul tr:nth-child(2) td:first-child::before{
	content:"①";
}

.marul > li:nth-child(2)::before,
.marul tr:nth-child(3) td:first-child::before{
	content:"②";
}

.marul > li:nth-child(3)::before,
.marul tr:nth-child(4) td:first-child::before{
	content:"③";
}

.marul > li:nth-child(4)::before,
.marul tr:nth-child(5) td:first-child::before{
	content:"④";
}

.marul > li:nth-child(5)::before,
.marul tr:nth-child(6) td:first-child::before{
	content:"⑤";
}

.marul > li:nth-child(6)::before,
.marul tr:nth-child(7) td:first-child::before{
	content:"⑥";
}

.marul > li:nth-child(7)::before,
.marul tr:nth-child(8) td:first-child::before{
	content:"⑦";
}

.no-list{
	padding-left:0;
}

.tabC{
	border-spacing:5px;
	margin-left:auto;
	margin-right:auto;
	display:table;
}

.tabC img{
	display:inline;
	padding:10px;
}

.tabC section{
	text-indent:0;
	padding:0.5em;
	display:table-cell;
	border:1px solid black;
	width:50%;
	border-spacing:10px
}

.tableD{
	display:table;
	margin:0 auto;
	border-spacing:1em 0;
}

.tableD > *{
	display:table-cell;
	vertical-align:top;
}

.red{
	color:red;
}

.dred{
	color:#c00;
}

.navy{
	color:navy;
}

.blue{
	color:#479;
}

.border{
	border:1px solid black;
}

.notable{
	text-indent:0;
	border:none;
}

.notable *{
	border:none;
}

.kakomi{
	padding:0.5em;
	border:2px solid black;
	text-indent:0;
	display:table;
	box-sizing:border-box;
	margin:0 auto 1em auto;
	max-width:500px;
}

.kakomi > *:last-child{
	margin-bottom:0;
}

.kakomiA{
	padding:0.5em;
	border:4px double black;
	text-indent:0;
	display:table;
	box-sizing:border-box;
	margin:0 auto 1em auto;
	max-width:500px;
}

.kakomiB{
	padding:0.5em 0.5em 0 0.5em;
	border:2px solid #999;
	text-indent:0;
	display:table;
	box-sizing:border-box;
	margin:0 auto 1em auto;
	max-width:500px;
}

.kakomiB p strong{
	text-decoration:underline;
	font-weight:normal;
}

.kakomiC{
	padding:0.5em 0.5em 0 0.5em;
	border:2px solid #35a;
	background-color:#ddf5ff;
	text-indent:0;
	display:table;
	box-sizing:border-box;
	margin:0 auto 1em auto;
	max-width:500px;
}

.kakomiD{
	padding:0.5em 0.5em 0 0.5em;
	border:2px solid #8c8;
	background-color:#efe;
	text-indent:0;
	display:table;
	box-sizing:border-box;
	margin:0 auto 1em auto;
}

.bwaku{
	background-color:#adf;
	border:2px solid #39e;
	display:table;
	padding:0.5em;
}

.katei{
	text-indent:-3.6em;
	padding-left:4.1em;
	position:relative;
	margin-bottom:2em;
}

.katei::after{
	content:"↓↓↓";
	display:block;
	position:absolute;
	margin-left:-1.5em;
	text-indent:0;
	left:50%;
	bottom:-34px;
}

.katei:last-child::after{
	content:none;
}

.fleft{
	text-indent:0;
	float:left;
	margin:0.5em 1em 0.5em 0;
}

.fright{
	text-indent:0;
	float:right;
	margin:0.5em 0 0.5em 1em;
}

table{
	border:1px solid black;
	border-collapse:collapse;
	margin-bottom:1em;
}

table th,
table td{
	border:1px solid black;
	padding:0.5em;
	vertical-align:top;
}

caption{
	text-align:left;
}

.rtab th[scope="col"]{
	background-color:#c30;
	color:white;
}

.rtab th[scope="row"]{
	background-color:#ebb;
	text-align:left;
	min-width:5em;
	font-weight:normal;
}

.ytab th[scope="col"]{
	background-color:#ddd;
}

.ytab td{
	background-color:#ffc;
	text-align:left;
}

.ytab td ul,
.ytab td ol{
	padding-left:1.5em;
	margin-bottom:0;
}

.btab th[scope="col"]{
	background-color:#49c;
	color:white;
	text-align:center;
}

.btab td{
	background-color:#ddf5ff;
}

.btab td .disc{
	padding-left:2em;
}

td ul,
td ol{
	margin-bottom:0;
}

#wrap{
	display:table;
}

#wrap > *{
	display:table-cell;
	vertical-align:top;
}

article{
	padding:20px;
	width:100%;
}

aside{
	margin-bottom:1em;
}

h1{
	text-align:center;
}

h1,
h2,
h3,
h4,
h5,
h6{
	margin:1em auto 00.5em auto;
	clear:both;
}

h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child{
	margin-top:0;
}

h2{
	font-size:17px;
}

h3{
	font-size:16px;
}

h3.left{
	margin-top:1em;
}

h4 + h5{
	margin-top:0;
}

h5,
h6{
	font-size:inherit;
}

h1 img{
	display:block;
	margin:0 auto;
}

p,
ol,
ul{
	margin-bottom:0.5em;
}

hr{
	margin:0.5em auto;
	clear:both;
}

nav{
	background:url(img/menuback2.gif);
	text-align:center;
	padding:30px 5px
}

nav ul{
	padding-left:0;
}

nav ul li img{
	display:table;
}

nav p{
	font-size:small;
	color:white;
	margin:1em auto 8em auto;
}

nav time{
	display:table;
	margin:0 auto;
}

dl{
	margin:1em auto;
}

dt{
	font-weight:bold;
}

dd{
	margin-left:1em;
	margin-bottom:1em;
}

figure,
figcaption{
	text-align:center;
}

figure a{
	display:block;
	border:1px solid blue;
	margin:-1px;
}

figure a:hover{
	border:1px solid red;
	margin:-1px;
}

figure img{
	display:block;
	margin:0 auto 0.3em auto;
	border:1px solid black;
}

figure a img{
	border:none;
	margin-bottom:0;
}

#Map{
	background:url(img/flow/flow.gif) no-repeat center 8px;
	width:289px;
	height:787px;
	vertical-align:top;
	position:relative;
}

#Map a{
	display:block;
	height:24px;
	position:relative;
}

#Map a:hover{
	background:url(img/flow/flow_y.gif) no-repeat center center;
}

#moku,
#moku *{
	color:navy;
}

#moku a:hover{
	color:red;
}